/* Entrez le CSS personnalisé de votre thème enfant ici */

#dmcdoubleblock.whoweare::before{
    content: url('../img/top-whoarewe.png');
    position: absolute;
    top: 0;
    left: 0;
}
#dmcdoubleblock.whoweare::after{
    content: url('../img/bot-whoarewe.png');
    position: absolute;
    bottom: -6px;
    right: 0;
}
@media (max-width: 395px){
    #dmcdoubleblock.whoweare::before{
        content: url('../img/top-responsive-doublebloc1.png');
    }
    #dmcdoubleblock.whoweare::after{
        content: url('../img/bot-responsive-doublebloc1.png');
    }
    
}
.ets_mm_megamenu_content .ets_mm_megamenu_content_content .mm_menus_ul .mm_menus_li{
    flex-direction: column;
}

.open_li span.mm_menu_content_title{
    color:#3CBFEF !important ;
}

.card-header{
    display: none;
}

.language-selector-wrapper {
    border: 1px solid rgba(0, 0, 0, .25);
    padding: 3px;
    border-radius: 5px;;
}

.dropdown-menu {
    min-width: 20px;
}

body:not(#cart) .card-block,
body:not(#cart) .category-block-product,
body:not(#cart) .wrapper-left-column,
body:not(#cart) #col-product-info,
body:not(#cart) article.product-miniature.js-product-miniature{
    border: 1px solid rgba(0,0,0,.25)
}

body:not(#cart) .card-block{
    border-radius : 0.5rem;
}

body:not(#cart) #sbs_product_availability,
body:not(#cart) #sbs_product_availability_footer {
    border: 0;
}

#index #content .DM_ASHomeSearch > .card {
    border-radius: 0;
    margin-bottom: 0;
    background: none;
}
#index #content .DM_ASHomeSearch > .card > .card-block {
    border: 0;
}
#index #content .DM_ASHomeSearch .PM_ASCriterionsGroupList.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#index #content .DM_ASHomeSearch .PM_ASCriterionsOutput {
    height: 100%;
}
#index #content .DM_ASHomeSearch .PM_ASCriterionsOutput {
    background: #fff;
    border-radius: 12px;
    padding: 1rem;
    border: 1px solid rgba(0, 0, 0, .25);
}
#index #content .DM_ASHomeSearch .PM_ASCriterionsGroupTitle,
#index #content .DM_ASHomeSearch .PM_ASSubmitSearch {
    font-size: 24px;
}
#index #content .DM_ASHomeSearch .PM_ASCriterionsGroupTitle {
    text-align: center;
    margin-bottom: 1rem;
}
#index #content .DM_ASHomeSearch .PM_ASCriterionHideToggleLink,
#index #content .DM_ASHomeSearch .PM_ASResetGroup {
    font-size: 14px;
}
#index #content .DM_ASHomeSearch .PM_ASHide,
#index #content .DM_ASHomeSearch .PM_ASShow {
    color: #3CBFEF;
    font-weight: 700;
}
#index #content .DM_ASHomeSearch .PM_ASHide:after,
#index #content .DM_ASHomeSearch .PM_ASShow:after {
    font-family: "FontAwesome", "FontAwesomeAS4";
    padding-left: 5px;
    color: #3CBFEF;
}
#index #content .DM_ASHomeSearch .PM_ASHide:before {
    content: "\f060";
}
#index #content .DM_ASHomeSearch .PM_ASShow:before {
    content: unset;
}
#index #content .DM_ASHomeSearch .PM_ASShow:after {
    content: "\f061";
}

/*.category-block-product .left-card-product{
    width: auto;
}*/

.admin-switch-bulk button {
    font-size: 12px !important;
    padding: 10px !important;
}